» Ubuntu » Pakete

Error

two or more packages specified (clojure-maven-plugin oneiric)